### Method

# Gio InetAddress get_is_mc_global

since: 2.22

#### Declaration [src]

    gboolean
    g_inet_address_get_is_mc_global (
      GInetAddress* address
    )

#### Description [src]

Tests whether `address` is a global multicast address.

Available since: 2.22

Gets property | `Gio.InetAddress:is-mc-global`

#### Return value

Type: `gboolean`

`TRUE` if `address` is a global multicast address.